Subject: RE:Re: Tracking a package #Ref 2021050500090976
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 11 May 2021 13:47:30 -0700

Hello Rebecca,

I have received word back from our distribution center and it appears there was a miss-scan on your package, have been told we should see an update by late this evening or tomorrow.

Here is your FedEx tracking number: 786087051843

Again, I do apologize for any inconvenience this has caused.

Sincerely,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

I got a call from Fedex and went on the site to put in a claim for my missing package but apparently do not have the correct tracking number. Can you provide that to me please?

Rebecca

Sent from my iPhone

On May 8, 2021, at 11:27 AM, Rebecca Wolfe

Yes please put in the replacement order. I will reach out to Fed Ex to fill out their form.

Rebecca

Sent from my iPhone

On May 7, 2021, at 2:52 PM, [email-masked] wrote:

Hello Rebecca,

Thank you for contacting Designer Living.  I have contacted FedEx, they have started an investigation into your package.  In the interim I can enter a replacement order for you, please let me know if you would like for me to ship out a replacement, thank you.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

I have called you and the comment was that I could track my order through Fed Ex.  I have no tracking number only the order number.  How can I find out when my package will arrive.  It was supposed to have been here by now.

Rebecca Wolfe